{
    "mpmApp": {
        "purchaseOrder" : {
            "home": {
                "title": "Purchase Orders",
                "createLabel": "Buat Purchase Order baru",
                "createOrEditLabel": "Buat atau edit Purchase Order",
                "search": "Cari Purchase Order"
            },
            "created": "Purchase Order dengan id {{ param }} telah dibuat",
            "updated": "Purchase Order dengan id {{ param }} telah diperbaharui",
            "deleted": "Purchase Order dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Purchase Order {{ id }}?"
            },
            "detail": {
                "title": "Purchase Order"
            },
            "vendor": "Vendor",
            "internal": "Internal",
            "billTo": "Bill To",
            "orderNumber": "No Order"
        }
    }
}
